    @font-face {
  font-family: 'IRANSansWeb';
  src: url('../fonts/Verdana.eot') format('eot'),  /* IE6–8 */
       url('../fonts/Verdana.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}body,a, div, span, p {
    font-family: IRANSansWeb!important;
}
.farahani-social {
    text-align: left;
}
div#bottom2 ul.nav.menu {
    text-align: center;
}a.button.btn-clients {
    background: url(../images/bottom.png);
    position: absolute;
    bottom: -31px;
    left: 45%;}ul.maximenuck a.maximenuck {
    margin-top: 15px !important;
}.page-header h2:after, #dj-classifieds .dj-item .title_top h2:after, .componentheading:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f046";
    right: 97%;
    position: absolute;
    top: 0px;
    color: #00b0ef;
}.page-header h2, #dj-classifieds .dj-item .title_top h2, .componentheading {
    position: relative!important;
    text-align: left!important;
    font-size: 22px!important;
    font-weight: normal!important;
    color: #777!important;
    margin-top: 0;
    margin-bottom: 30px!important;
    position: relative;
    padding-left: 4%!important;}div#box-content td p {
    text-align: left !important;
    direction: ltr;
    float: left;
    margin: 0 !important;
}